/* .navbar {
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
  background-color: #fff;
} */

/* .navbar .mobile-nav-toggle {
  color: rgba(13, 20, 26, 0.7) !important;
}

.navbar .nav-links {
  color: rgba(13, 20, 26, 0.7) !important;
} */
section{
  box-shadow: 0 5px 15px 0 rgba(0,0,0, .5) !important;
}

.services {
  padding-top: 100px !important;
}

.title-container {
  padding-bottom: 10px !important;
}

.title-container h2 {
  font-size: 24px !important;
}

.title-container h2::after {
  display: none !important;
}
.services .service {
  flex-basis: 30% !important;
}

.features-container {
  width: 80%;
  margin: 0 auto;
}

.features .title-container {
  text-align: center;
}

.features .title-container h2 {
  margin-bottom: 30px;
}

.features .title-container p {
  font-size: 14px;
  font-weight: lighter;
  text-transform: initial;
  color: var(--white);
}

.features {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  padding: 60px 0;
  background-color: var(--black);
}

.features .feature {
  flex-basis: 35%;
  text-align: center;
  margin: 5px 0 5px 0;
  cursor: pointer;
  transition: 0.5s;
}

.features .feature img:hover {
  transform: scale(0.7);
}

.feature .content h4 a {
  color: #365870;
  transition: 0.3s;
}

.features .feature img {
  width: 80%;
  transition: 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@media screen and (max-width: 767px) {
  .services .service {
    flex-basis: 100% !important;
  }

  .features .title-container h2 {
    line-height: 1.2;
  }

  .features .feature{
    flex-basis: 100%;
    margin-bottom: 30px;
  }

  .features .title-container p{
    font-size: 15px;
  }
}
